<?xml version="1.0" encoding="utf-8"?>
<list>
  <entry surname="" name="Ace" office1="0298646868" office2="" home1="" home2="" mobile1="" mobile2="" />
  <entry surname="" name="Alan" office1="0675738317" office2="" home1="" home2="" mobile1="" mobile2="" />
  <entry surname="" name="Anaïs" office1="0677047401" office2="" home1="" home2="" mobile1="" mobile2="" />
  <entry surname="" name="Anne" office1="1171" office2="" home1="" home2="" mobile1="" mobile2="" />
  <entry surname="" name="Atlantic" office1="0351427042" office2="" home1="" home2="" mobile1="" mobile2="" />
  <entry surname="" name="Axel" office1="0640144504" office2="" home1="" home2="" mobile1="" mobile2="" />
  <entry surname="" name="Bruno" office1="0298908911" office2="" home1="" home2="" mobile1="" mobile2="" />
  <entry surname="" name="Cedeo" office1="0298903270" office2="" home1="" home2="" mobile1="" mobile2="" />
  <entry surname="" name="Ciat" office1="0826203502" office2="" home1="" home2="" mobile1="" mobile2="" />
  <entry surname="" name="Clement" office1="0631620781" office2="" home1="" home2="" mobile1="" mobile2="" />
  <entry surname="Support" name="Connextoo" office1="1000" office2="" home1="" home2="" mobile1="" mobile2="" />
  <entry surname="" name="David" office1="0634107489" office2="" home1="" home2="" mobile1="" mobile2="" />
  <entry surname="" name="fga" office1="0750926701" office2="" home1="" home2="" mobile1="" mobile2="" />
  <entry surname="" name="Françoise" office1="1175" office2="" home1="" home2="" mobile1="" mobile2="" />
  <entry surname="Alain" name="Georgelin" office1="0607155387" office2="" home1="" home2="" mobile1="" mobile2="" />
  <entry surname="" name="Gregory" office1="0783658452" office2="" home1="" home2="" mobile1="" mobile2="" />
  <entry surname="" name="Jean Jacques" office1="0619897098" office2="" home1="" home2="" mobile1="" mobile2="" />
  <entry surname="" name="Jerom Cedeo" office1="0673379861" office2="" home1="" home2="" mobile1="" mobile2="" />
  <entry surname="" name="Mathieu" office1="1172" office2="" home1="" home2="" mobile1="" mobile2="" />
  <entry surname="" name="Mathieu" office1="0762673715" office2="" home1="" home2="" mobile1="" mobile2="" />
  <entry surname="Lamonerie" name="Mathieu" office1="0684546738" office2="" home1="" home2="" mobile1="" mobile2="" />
  <entry surname="" name="Mélanie" office1="1176" office2="" home1="" home2="" mobile1="" mobile2="" />
  <entry surname="" name="Nathalie" office1="1178" office2="" home1="" home2="" mobile1="" mobile2="" />
  <entry surname="" name="Nicolas" office1="0669242193" office2="" home1="" home2="" mobile1="" mobile2="" />
  <entry surname="" name="Non attribué" office1="1173" office2="" home1="" home2="" mobile1="" mobile2="" />
  <entry surname="" name="Partedis" office1="0298527867" office2="" home1="" home2="" mobile1="" mobile2="" />
  <entry surname="" name="Regis" office1="0629520389" office2="" home1="" home2="" mobile1="" mobile2="" />
  <entry surname="" name="Romi" office1="0298527867" office2="" home1="" home2="" mobile1="" mobile2="" />
  <entry surname="" name="Ronan" office1="0614115248" office2="" home1="" home2="" mobile1="" mobile2="" />
  <entry surname="" name="Seb" office1="0627819099" office2="" home1="" home2="" mobile1="" mobile2="" />
  <entry surname="" name="Serge" office1="0619897110" office2="" home1="" home2="" mobile1="" mobile2="" />
  <entry surname="" name="Solenn" office1="0782478030" office2="" home1="" home2="" mobile1="" mobile2="" />
  <entry surname="" name="Solenn pro" office1="0619897113" office2="" home1="" home2="" mobile1="" mobile2="" />
  <entry surname="" name="Stephane" office1="1174" office2="" home1="" home2="" mobile1="" mobile2="" />
  <entry surname="" name="Tristan" office1="0643116471" office2="" home1="" home2="" mobile1="" mobile2="" />
  <entry surname="GOURMELON" name="Tristan" office1="1155" office2="" home1="" home2="" mobile1="" mobile2="" />
  <entry surname="" name="Vincent" office1="0757476048" office2="" home1="" home2="" mobile1="" mobile2="" />
</list>